Subject: tropical-Costa Rican permaculture???

From: [email-masked] (John Rocap)
Date: Wed, 15 May 1996 17:50:19 -0700

Although there seems to be a wealth of information about permaculture in
temperate zones I have not seen very much regarding the tropics.

My wife and I have a farm in Costa Rica and are beginning to do some
research regarding permaculture applications for a semi-arid region of that
country. I am reading some of Mollison's stuff pertaining to semi-arid
regions. That has been very helpful. However,
are there any folks out there who have direct knowlegde of tropical
applications??

Anyone who can be of help can write me   <<[email-masked]>>

Thanks

JR